/* main style */
body {
	margin: 0;
	padding: 0;
	background-color: #600000;
	/* background-image: url("../images/backgnd2.gif"); */
        /* background-repeat: repeat-y; */
	text-align: left;
	font-family: Arial, Verdana, "Liberation Sans", Helvetica, Geneva, sans-serif;
	color: #222222;
	}

/* link styles */

/* unvisited link */
a:link {
	color: #600000; text-decoration: underline
	}

/* visited link */
a:visited {
	color: #000080; text-decoration: underline
	}

/* hover link */
a:hover {
	color: #3388FF; text-decoration: underline;
	}

/* selected/active link */
a:active {
	color: #C0C0C0; text-decoration: underline;
	}

/* heading styles */

h1 {
	text-align: left;
	font-size: 120%;
	font-family: Arial, Verdana, "Liberation Sans", Helvetica, Geneva, sans-serif;
	font-weight: bold;
	color: #600000;
	}

h2 {
	text-align: left;
	font-size: 110%;
	font-family: Arial, Verdana, "Liberation Sans", Helvetica, Geneva, sans-serif;
	font-weight: bold;
	color: #600000;
	}

h3 {
	text-align: left;
	font-size: 100%;
	font-family: Arial, Verdana, "Liberation Sans", Helvetica, Geneva, sans-serif;
	font-weight: bold;
	color: #600000;
	}

h4 {
	text-align: left;
	font-size: 100%;
	font-family: Arial, Verdana, "Liberation Sans", Helvetica, Geneva, sans-serif;
	font-style: italic;
	color: #600000;
	}

/* paragraph styles */

/* use this heading style with centered lists */
p.listheading {
	text-align: center;
	font-size: 105%;
	font-family: Arial, Verdana, "Liberation Sans", Helvetica, Geneva, sans-serif;
	font-weight: bold;
	color: #600000;
	}

/* background yellow highlighting */
p.warning {
	background-color: #FFDC00;
	font-size: 100%;
	}

/* for lists that need to be centered in the page */
p.centerlist {
	text-align: center;
	}

/* "* * *" breaks/pauses in an essay */
p.break {
	text-align: center;
	font-weight: bold;
	color: #600000;
	}

/* for inline pictures */
p.pictures {
	text-align: center;
	}

/* for inline picture captions */
p.caption {
	text-align: center;
	font-weight: bold;
	color: #600000;
	}

/* introductory or ending quotes and citations */
p.epigraph {
	text-align: left;
	color: #667AFF;
	}

/* byline */
p.byline {
	text-align: left;
	font-style: italic;
	color: #6666DD;
	}

/* abstract */
p.abstract {
	text-align: left;
	font-style: italic;
	color: #6666DD;
	}

/* web site title bar text and background color */
p.titlebar {
	text-align: right;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #600000;
	}

/* web site top navigation bar */
p.navbartop {
	text-align: left;
	font-size: 85%;
	font-weight: bold;
	}

/* web site bottom navigation bar */
p.navbarbottom {
	text-align: center;
	font-size: 85%;
	font-weight: bold;
	}

/* table headings */
p.table_headings {
	font-weight: bold;
	color: #600000;
	}

/* table headings - centered */
p.table_headings_centered {
	text-align: center;
	font-weight: bold;
	color: #600000;
	}

/* table body text */
p.table_bodytext {
	}

/* table body text centered */
p.table_bodytext_centered {
	text-align: center;
	}

/* list styles */
ol li {
	margin-bottom: 1em;
}

ul li {
	margin-bottom: 1em;
}

/* character styles */

/* base color */
 .basecolor {
	color: #600000;
	}

/* bold */
 .strong {
	font-weight: bold;
	}

/* italics */
 .emphasis {
	font-style: italic;
	}

/* bold for definitions */
 .definition {
	font-weight: bold;
	color: #600000;
	}

/* citation sources */
 .citationsource {
	font-style: italic;
	}

/* computer related text */
 .computertext {
	color: #18829C
	}

/* computer related text */
 .computercode {
	font-family: "Lucida Console", "Courier New", "Liberation Mono", Courier, monospace;
	font-size: 95%;
	color: #21449C
	}

/* bibliography authors */
.bibliographyauthor {
	font-variant: small-caps;
	color: #600000;
	}

/* added text */
.added {
	color: #0000ff;
	}

/* general comment */
.commentgeneral {
	color: #008000;
	}

/* IDU comment */
.commentidu {
	color: #800080;
	}

/* deleted */
.deleted {
	color: #ff0000;
	text-decoration: line-through;
	}

/* unfinished */
.unfinished {
	color: #FF00FF;
	}
